@charset "utf-8";

/***** base *****/

* {
	/* font-family: 'Noto Serif JP', serif; */
	font-family: 'Noto Sans JP', sans-serif;
	font-variant-ligatures: none;
	word-break: break-all;
	vertical-align: baseline;
	padding: 0;
	margin: 0 auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

html {
	scroll-behavior: smooth;
	overflow-y: scroll;
}

html.active1 {
	overflow-y: scroll;
}

html.active1.act1 {
	overflow-y: hidden;
}

body {
	color: #222;
	background-color: #ffffff;
	border: 10px solid #be9603;
}

a {
	color: #222;
	text-decoration: none !important;
	list-style: none;
}

img {
	width: 100%;
	max-width: 100%;
	display: block;
}

svg {
	width: 100%;
	height: auto;
	max-width: 100%;
	display: block;
}

li {
	text-decoration: none;
	list-style: none;
}

.fixed {
	position: fixed;
	z-index: 1;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow-y: unset;
}

/***** color *****/

.color_set1 {
	color: #be9603;
}

.color_set2 {
	color: #919191;
}

.color_set3 {
	color: #ee123c;
}

/***** font *****/

.font_set1 {
	font-family: 'Big Shoulders Display', cursive;
}

/***** button *****/

.button_set1 {
	width: 100%;
  margin: 0px 0px 0px 0px;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: center;
}

.button_set1_object1 {
	width: auto;
  margin: 0px 0px 0px 0px;
}

.button_set1_object1 a {
	width: auto;
	color: #fff;
	font-size: 16px;
	font-weight: 500;
	text-align: center;
	text-indent: 2px;
	letter-spacing: 2px;
	padding: 20px 50px 20px 50px;
	background-color: #e1a411;
	border-radius: 50px;
	transition: .3s;
	display: block;
}

.button_set1_object1 a:hover {
	background-color: #ee123c;
}

/***** pagination_set *****/

.pagination_set1 {
	position: unset !important;
	display: flex;
	justify-content: center;
	align-items: center;
}

.pagination_set1 .swiper-pagination-bullet {
	width: 8px; !important;
	height: 8px !important;
	margin: 0px 10px 0px 10px;
	background-color: rgba(255, 255, 255, 0.20) !important;
	opacity: 1 !important;
}

.pagination_set1 .swiper-pagination-bullet-active {
	background-color: rgba(0, 128, 176, 1) !important;
}

/***** background *****/

.background_sparkle {
	position: absolute;
	z-index: -50;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background-image: url("../images/background_sparkle.jpg");
	background-repeat: repeat;
	background-position: center;
	background-attachment: local;
}

/***** brand_logo1 *****/

.brand_logo1 {
	position: fixed;
	z-index: 50;
	top: 70px;
	left: 100px;
	width: auto;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	transition: .3s;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: center;
}

.brand_logo1 a {
	width: auto;
	margin: 0px 0px 0px 0px;
	display: inline-block;
}

.brand_logo1 svg {
	width: auto;
	height: 120px;
}

/***** brand_logo2 *****/

.brand_logo2 {
	position: fixed;
	z-index: 50;
	top: 100px;
	left: 250px;
	width: auto;
	height: 25px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	transition: .3s;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: center;
}

.brand_logo2 a {
	width: auto;
	margin: 0px 0px 0px 0px;
	display: inline-block;
}

.brand_logo2 img {
	width: auto;
	height: 22px;
}

/***** store_logo1 *****/

.store_logo1 {
	position: fixed;
	z-index: 50;
	top: 100px;
	right: 180px;
	width: auto;
	height: 22px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	transition: .3s;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: center;
}

.store_logo1 a {
	width: auto;
	margin: 0px 0px 0px 0px;
	display: inline-block;
}

.store_logo1 svg {
	width: 100px;
	height: auto;
}

/***** hamburger_button *****/

.hamburger_button {
	position: fixed;
	z-index: 50;
	top: 100px;
	right: 100px;
	width: auto;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 30px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.hamburger_button_inner1 {
	position: relative;
	width: 25px;
	height: 22px;
	transition: .3s;
	cursor: pointer;
	display: block;
}

.hamburger_button_line1,
.hamburger_button_line2,
.hamburger_button_line3 {
	position: absolute;
	width: 100%;
	height: 3px;
	background-color: #be9603;
	transition: .3s;
	border-radius: 5px;
}

.hamburger_button_line1 {
	top: 0px;
}

.hamburger_button_line2 {
	top: 9px;
}

.hamburger_button_line3 {
	top: 18px;
}

.hamburger_button:hover .hamburger_button_line1,
.hamburger_button:hover .hamburger_button_line2,
.hamburger_button:hover .hamburger_button_line3 {
	background-color: #be9603;
}

.hamburger_button.menu_open_act1 .hamburger_button_line1 {
	background-color: #be9603;
	transform: translateY(9px) translateX(0px) rotate(45deg);
}

.hamburger_button.menu_open_act1 .hamburger_button_line2 {
	width: 0;
	background-color: #be9603;
	opacity: 0;
}

.hamburger_button.menu_open_act1 .hamburger_button_line3 {
	background-color: #be9603;
	transform: translateY(-9px) translateX(0px) rotate(-45deg);
}

/***** menu *****/

.menu {
	position: fixed;
	z-index: 30;
	top: 70px;
	bottom: unset;
	left: 0;
	right: 0;
	width: 100%;
	height: 80px;
	max-width: 1000px;
	padding: 0px 0px 0px 0px;
	background-color: rgba(255, 255, 255, 0);
	border: 0px solid #be9603;
	transition: .3s;
	opacity: 1;
	visibility: visible;
	display: flex;
	flex-flow: column wrap;
	justify-content: center;
	align-items: center;
}

.menu.menu_scroll_act {
	opacity: 0;
	visibility: hidden;
}

.menu_object1 {
	width: 100%;
	height: 100%;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: center;
}

.menu_object1 ul {
	width: 100%;
	height: auto;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: center;
}

.menu_object1 ul li {
	width: auto;
	height: auto;
	padding: 0px 15px 0px 15px;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: center;
}

.menu_object1 ul li a {
	position: relative;
	z-index: 10;
	width: 100%;
	height: auto;
	padding: 0px 0px 0px 0px;
	transition: .3s;
	display: block;
}

.menu_object1_text1 {
	font-size: 18px;
	font-weight: 700;
	text-align: center;
	text-indent: 0px;
	letter-spacing: 1px;
	margin: 0px 0px 3px 0px;
	transition: .3s;
}

.menu_object1_text2 {
	font-size: 10px;
	font-weight: 300;
	text-align: center;
	text-indent: 0px;
	letter-spacing: 2px;
	transition: .3s;
}

.menu_object1 ul li a:hover p {
	color: #ee123c;
}

/***** pagetop_button *****/

.menu_grobal {
	position: fixed;
	z-index: 30;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 100%;
	padding: 150px 100px 150px 100px;
	margin: 0px 0px 0px 0px;
	background-color: #ffffff;
	border: 10px solid #be9603;
	transition: .3s;
	opacity: 0;
	visibility: hidden;
	display: flex;
	flex-flow: column wrap;
	justify-content: center;
	align-items: center;
}

.menu_grobal.menu_grobal_open_act1 {
	opacity: 1;
	visibility: visible;
}

.menu_grobal_scroll {
	width: 100%;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.menu_grobal_object1 {
	width: 100%;
	height: 100%;
	margin: 0px 0px 0px 0px;
}

.menu_grobal_object1 ul {
	width: auto;
	height: auto;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-flow: column wrap;
	justify-content: center;
	align-items: flex-end;
}

.menu_grobal_object1 ul li {
	width: auto;
	height: auto;
	padding: 7px 0px 7px 0px;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: center;
}

.menu_grobal_object1 ul li a {
	position: relative;
	z-index: 10;
	width: auto;
	height: auto;
	padding: 0px 0px 0px 0px;
	transition: .3s;
	display: inline-block;
}

.menu_grobal_object1_text1 {
	font-size: 20px;
	font-weight: 700;
	text-align: right;
	text-indent: 0px;
	letter-spacing: 1px;
	margin: 0px 0px 3px 0px;
	transition: .3s;
}

.menu_grobal_object1_text2 {
	font-size: 10px;
	font-weight: 300;
	text-align: right;
	text-indent: 0px;
	letter-spacing: 2px;
	transition: .3s;
}

.menu_grobal_object1 ul li a:hover p {
	color: #ee123c;
}

/***** pagetop_button *****/

.pagetop_button {
	position: fixed;
	z-index: 50;
	right: 100px;
	bottom: 100px;
	width: auto;
	height: 70px;
	transition: .3s;
	opacity: 0;
	visibility: hidden;
}

.pagetop_button.pagetop_act {
	opacity: 1;
	visibility: visible;
}

.pagetop_button a {
	width: auto;
	height: auto;
	display: inline-flex;
}

.pagetop_button a svg {
	fill: #a8a8a8;
	width: auto;
	height: 70px;
	transition: .3s;
}

.pagetop_button a:hover svg {
	fill: #be9603;
}

/***** grid *****/

.grid_wrap {
	width: 100%;
	padding: 0px 0px 0px 0px;
	overflow: hidden;
	transition: .3s;
}

.grid {
	position: relative;
	width: 100%;
	max-width: 100%;
	padding: 120px 80px 120px 80px;
	margin: 0px 0px 0px 0px;
	border-bottom: 10px solid #be9603;
}

.grid_object1 {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.grid_object1_inner1 {
	width: 100%;
	max-width: 1200px;
}

.grid_object1_inner2 {
	width: 100%;
	max-width: 1600px;
	display: flex;
	flex-flow: column wrap;
	justify-content: center;
	align-items: center;
}

.grid_object1_inner3 {
	width: 100%;
	max-width: 1400px;
}

.grid_title1 {
	position: relative;
	z-index: 0;
	width: 100%;
	padding: 0px 0px 20px 0px;
	margin: 0px 0px 50px 0px;
	display: flex;
	flex-flow: column wrap;
	justify-content: center;
	align-items: center;
}

.grid_title1::after {
	content: "";
	position: absolute;
	z-index: -10;
	bottom: 0;
	left: unset;
	right: unset;
	width: 30px;
	height: 3px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background-color: #e1e1e1;
}

.grid_title1_text1 {
	width: 100%;
	height: auto;
	margin: 0px 0px 10px 0px;
}

.grid_title1_text1 p {
	font-size: 30px;
	font-weight: 700;
	text-align: center;
	text-indent: 1px;
	letter-spacing: 1px;
}

.grid_title1_text2 {
	width: 100%;
	height: auto;
	margin: 0px 0px 0px 0px;
}

.grid_title1_text2 p {
	font-size: 16px;
	font-weight: 300;
	text-align: center;
	text-indent: 3px;
	letter-spacing: 3px;
}

/***** visual *****/

.visual {
	position: relative;
	z-index: 0;
	width: 100%;
	height: 100vh;
	padding: 0px 0px 0px 0px;
	border-bottom: 10px solid #be9603;
	display: flex;
	flex-flow: column wrap;
	justify-content: center;
	align-items: center;
}

.visual_image1 {
	position: relative;
	z-index: -20;
	width: 100%;
	height: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border: 0px solid #be9603;
	display: flex;
	justify-content: center;
	align-items: center;
}

.visual_image1 svg,
.visual_image1 img {
	width: 100%;
	height: auto;
	max-width: 600px;
	padding: 0px 2% 0px 0px;
	margin: 0px 0px 0px 0px;
}

.visual_image2 {
	position: absolute;
	z-index: 20;
	top: 0;
	width: 100%;
	height: 50%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border: 0px solid #be9603;
	display: none;
	justify-content: center;
	align-items: center;
}

.visual_image2 svg,
.visual_image2 img {
	width: 100%;
	height: auto;
	max-width: 400px;
	padding: 0px 4% 0px 0px;
	margin: 0px 0px 0px 0px;
}

.visual_background {
	position: absolute;
	z-index: -10;
	width: 100%;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: center;
}

.visual_background_set1 {
	position: relative;
	z-index: 10;
	width: 25%;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: center;
}

.visual_background_set1 img {
	position: absolute;
	width: 100%;
	height: auto;
	max-width: 350px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.visual_background_set1:nth-child(1) {
	z-index: -20;
	transform: rotate(-20deg);
}

.visual_background_set1:nth-child(2) {
	z-index: -10;
	left: -170px;
	transform: rotate(-10deg);
}

.visual_background_set1:nth-child(3) {
	z-index: -10;
	right: -150px;
	transform: rotate(10deg);
}

.visual_background_set1:nth-child(4) {
	z-index: -20;
	transform: rotate(20deg);
}

.visual_background_set2 {
	position: relative;
	z-index: -10;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 100%;
	transform: scale(1.0);
	display: none;
	flex-flow: column wrap;
	justify-content: center;
	align-items: center;
}

.visual_background_set2 img {
	position: relative;
	z-index: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: auto;
	max-width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

/***** introduction *****/

.introduction {
	width: 100%;
	padding: 0px 0px 0px 0px;
}

.introduction_set1 {
	width: 100%;
	display: flex;
	flex-flow: column wrap;
	justify-content: center;
	align-items: center;
}

.introduction_set1_img1 {
	width: 100%;
	height: auto;
	display: flex;
	justify-content: center;
	align-items: center;
}

.introduction_set1_img1 img {
	width: 100%;
	height: auto;
}

.introduction_set1_title1 {
	width: 100%;
	margin: 50px 0px 70px 0px;
}

.introduction_set1_title1_img1 {
	width: 100%;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-flow: column wrap;
	justify-content: center;
	align-items: center;
}

.introduction_set1_title1_img1 svg,
.introduction_set1_title1_img1 img {
	width: 100%;
	height: auto;
	max-width: 800px;
	margin: 0px 0px 0px 0px;
	display: block;
}

.introduction_set1_title1_txt1 {
	width: 100%;
	margin: 0px 0px 20px 0px;
}

.introduction_set1_title1_txt1 p {
	color: #868686;
	font-size: 20px;
	font-weight: 700;
	text-align: center;
	text-indent: 5px;
	letter-spacing: 5px;
	line-height: 30px;
}

.introduction_set1_title1_txt2 {
	width: 100%;
	margin: 0px 0px 0px 0px;
}

.introduction_set1_title1_txt2 p {
	color: #dfaf00;
	font-size: 70px;
	font-weight: 900;
	text-align: center;
	text-indent: 15px;
	letter-spacing: 15px;
	line-height: 100px;
}

.introduction_graph1 {
	width: 100%;
	height: auto;
	max-width: 800px;
	margin: 0px 0px 50px 0px;
}

.introduction_graph1_object1 {
	width: 100%;
	height: auto;
	padding: 0px 10px 0px 10px;
	margin: 0px 0px 10px 0px;
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	align-items: center;
}

.introduction_graph1_object1_set1 {
	position: relative;
	width: 18%;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 0px 1% 0px 1%;
	border: 0px solid #b3b3b3;
	display: flex;
	flex-flow: column wrap;
	justify-content: center;
	align-items: flex-start;
}

.introduction_graph1_object1_set1_txt1 {
	position: relative;
	width: auto;
	height: auto;
	padding: 0px 10px 0px 0px;
	margin: 0px 0px 10px 0px;
	border-left: 0px solid #cacaca;
	display: flex;
	flex-flow: column wrap;
	justify-content: center;
	align-items: flex-start;
}

.introduction_graph1_object1_set1_txt1::after {
	content: "";
	position: absolute;
	z-index: 10;
	top: 0;
	bottom: 0;
	left: unset;
	right: 0;
	width: 100%;
	height: 100%;
	background-color: #cacaca;
	transition: 1.0s;
}

.introduction_graph1.act1 .introduction_graph1_object1_set1_txt1::after {
	animation: act2 0.5s ease 0.0s forwards;
}

.introduction_graph1_object1_set1_txt1 p {
	width: 100%;
	color: #e86262;
	font-size: 16px;
	font-weight: 700;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 2px;
	line-height: 20px;
	margin: 0px 0px 0px 0px;
}

.introduction_graph1_object1_set1_line1 {
	position: relative;
	right: 0;
	width: 100%;
	height: 30px;
	margin: 0px 0px 0px 0px;
	background-color: #ffffff;
}

.introduction_graph1_object1_set1_line1::after {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 0%;
	height: 100%;
	background-color: #e86262;
	transition: .3s;
}

.introduction_graph1.act1 .introduction_graph1_object1_set1_line1::after {
	animation: act1 1.0s ease-in-out 0.0s forwards;
}

.introduction_graph1_object1_set2 {
	position: relative;
	width: 78%;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 0px 1% 0px 1%;
	border: 0px solid #b3b3b3;
	display: flex;
	flex-flow: column wrap;
	justify-content: center;
	align-items: flex-end;
}

.introduction_graph1_object1_set2_txt1 {
	position: relative;
	width: auto;
	height: auto;
	padding: 0px 0px 0px 10px;
	margin: 0px 0px 10px 0px;
	border-right: 0px solid #dfaf00;
	display: flex;
	flex-flow: column wrap;
	justify-content: center;
	align-items: flex-start;
}

.introduction_graph1_object1_set2_txt1::after {
	content: "";
	position: absolute;
	z-index: 10;
	top: 0;
	bottom: 0;
	left: unset;
	right: 0;
	width: 100%;
	height: 100%;
	background-color: #dfaf00;
	transition: 1.0s;
}

.introduction_graph1.act1 .introduction_graph1_object1_set2_txt1::after {
	animation: act2 0.5s ease-in-out 1.0s forwards;
}

.introduction_graph1_object1_set2_txt1 p {
	width: 100%;
	color: #dfaf00;
	font-size: 16px;
	font-weight: 700;
	text-align: right;
	text-indent: 0px;
	letter-spacing: 2px;
	line-height: 20px;
	margin: 0px 0px 0px 0px;
}

.introduction_graph1_object1_set2_line1 {
	position: relative;
	right: 0;
	width: 100%;
	height: 30px;
	margin: 0px 0px 0px 0px;
	background-color: #ffffff;
}

.introduction_graph1_object1_set2_line1::after {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 0%;
	height: 100%;
	background-color: #dfaf00;
	transition: .3s;
}

.introduction_graph1.act1 .introduction_graph1_object1_set2_line1::after {
	animation: act3 3.0s ease-in-out 1.0s forwards;
}

.introduction_graph1_object2 {
	position: relative;
	width: 100%;
	height: 10px;
	margin: 0px 0px 10px 0px;
	border-bottom: 1px solid #be9602;
}

.introduction_graph1_object2::before {
	content: "";
	position: absolute;
	z-index: 10;
	bottom: 0;
	right: 0;
	width: 1px;
	height: 100%;
	background-color: #be9602;
}

.introduction_graph1_object2::after {
	content: "";
	position: absolute;
	z-index: 10;
	bottom: 0;
	left: 0;
	width: 1px;
	height: 100%;
	background-color: #be9602;
}

.introduction_graph1_txt1 {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.introduction_graph1_txt1 p {
	color: #dfaf00;
	font-size: 16px;
	font-weight: 700;
	text-align: center;
	text-indent: 3px;
	letter-spacing: 3px;
}

@keyframes act1 {
	0% {
		width: 0%;
	}
	100% {
		width: 100%;
	}
}

@keyframes act2 {
	0% {
		width: 100%;
	}
	100% {
		width: 0%;
	}
}

@keyframes act3 {
	0% {
		width: 0%;
	}
	20% {
		width: 25%;
	}
	25% {
		width: 25%;
	}
	45% {
		width: 50%;
	}
	50% {
		width: 50%;
	}
	70% {
		width: 75%;
	}
	75% {
		width: 75%;
	}
	100% {
		width: 100%;
	}
}

.introduction_set1_txt1 {
	width: 100%;
	max-width: 800px;
	margin: 0px 0px 20px 0px;
}

.introduction_set1_txt1 p {
	color: #be9602;
	font-size: 16px;
	font-weight: 500;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 3px;
	line-height: 30px;
}

.introduction_set1_txt2 {
	width: 100%;
	max-width: 800px;
	margin: 0px 0px 0px 0px;
}

.introduction_set1_txt2 p {
	color: #868686;
	font-size: 16px;
	font-weight: 300;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 2px;
	line-height: 26px;
}

/***** special *****/

.special {
  width: 100%;
  margin: 0px 0px 0px 0px;
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	align-items: stretch;
}

.special_object1 {
  width: 33.33%;
	padding: 20px 20px 20px 20px;
  margin: 0px 0px 0px 0px;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: stretch;
}

.special_object1_inner1 {
	width: 100%;
	padding: 10px 10px 10px 10px;
	margin: 0px 0px 0px 0px;
	border: 4px solid #be9602;
	border-radius: 10px;
}

.special_object1_info1 {
  width: 100%;
	height: 100%;
	padding: 30px 30px 30px 30px;
	background-color: unset;
	border-radius: 10px;
}

.special_object1_info1_title1 {
  width: 100%;
  margin: 0px 0px 15px 0px;
}

.special_object1_info1_title1_txt1 {
	width: 100%;
  margin: 0px 0px 5px 0px;
}

.special_object1_info1_title1_txt1 p {
  font-size: 14px;
  font-weight: 500;
  text-align: left;
  text-indent: 0px;
  letter-spacing: 2px;
}

.special_object1_info1_title1_txt2 p {
  font-size: 22px;
  font-weight: 700;
  text-align: left;
  text-indent: 0px;
  letter-spacing: 2px;
}

.special_object1_info1_txt1 {
	width: 100%;
	padding: 0px 0px 15px 0px;
  margin: 0px 0px 15px 0px;
	border-bottom: 2px dotted #be9602;
}

.special_object1_info1_txt1 p {
  font-size: 16px;
  font-weight: 300;
  text-align: left;
  text-indent: 0px;
  letter-spacing: 1px;
	line-height: 18px;
}

.special_object1_info1_txt2 {
	width: 100%;
  margin: 0px 0px 0px 0px;
}

.special_object1_info1_txt2 p {
  font-size: 12px;
  font-weight: 300;
  text-align: left;
  text-indent: 0px;
  letter-spacing: 1px;
	line-height: 16px;
}

.special_object1_txt1 {
	width: 100%;
  margin: 0px 0px 15px 0px;
}

.special_object1_txt1 p {
  font-size: 14px;
	font-weight: 700;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 3px;
	line-height: 26px;
}

.special_object1_txt2 {
	width: 100%;
  margin: 0px 0px 0px 0px;
}

.special_object1_txt2 p {
  font-size: 16px;
	font-weight: 300;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 2px;
	line-height: 22px;
}

/***** flow *****/

.flow {
	width: 100%;
	max-width: 1000px;
  margin: 0px 0px 0px 0px;
	display: flex;
	flex-flow: column wrap;
	justify-content: center;
	align-items: center;
}

.flow_image1 {
	width: 100%;
	max-width: 1000px;
  margin: 0px 0px 50px 0px;
	display: flex;
	flex-flow: column wrap;
	justify-content: center;
	align-items: center;
}

.flow_image1 img {
	width: 100%;
  max-width: 500px;
  margin: 0px 0px 20px 0px;
	border: 0px solid #e8e8e8;
	border-radius: 10px;
	box-shadow: 0px 0px 13px 5px rgba(128, 128, 128, 0.16);
	display: block;
}

.flow_image1 p {
	font-size: 16px;
	font-weight: 300;
	text-align: center;
	text-indent: 1px;
	letter-spacing: 1px;
	line-height: 26px;
}

.flow_txt1 {
	width: 100%;
  margin: 0px 0px 50px 0px;
}

.flow_txt1 p {
	font-size: 16px;
	font-weight: 300;
	text-align: center;
	text-indent: 2px;
	letter-spacing: 2px;
	line-height: 34px;
}

.flow_txt1 p span {
	font-size: 18px;
	font-weight: 500;
	padding: 0px 5px 0px 5px;
}

.flow_txt2 {
	width: 100%;
	max-width: 950px;
	padding: 25px 50px 25px 50px;
  margin: 0px 0px 30px 0px;
	border: 3px solid #e8e8e8;
	border-radius: 7px 7px 7px 7px;
}

.flow_txt2 p {
  font-size: 16px;
	font-weight: 300;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 1px;
	line-height: 18px;
	padding: 3px 0px 3px 0px;
}

.flow_txt2 p a {
  color: #be9603;
	font-weight: 500;
	transition: .3s;
}

.flow_txt2 p a:hover {
  color: #ee123c;
}

/***** example *****/

.example {
	width: 100%;
  margin: 0px 0px 0px 0px;
}

.example_text1 {
	width: 100%;
  margin: 0px 0px 30px 0px;
}

.example_text1 p {
	font-size: 16px;
	font-weight: 300;
	text-align: center;
	text-indent: 1px;
	letter-spacing: 1px;
	line-height: 20px;
}

.example_layer1 {
	width: 100%;
  margin: 0px 0px 0px 0px;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: stretch;
}

.example_object1 {
	width: 33.33%;
	max-width: 500px;
	padding: 50px 25px 50px 25px;
	margin: 0px 0px 0px 0px;
	border-bottom: 0px solid #e8e8e8;
	display: flex;
	flex-flow: column wrap;
	justify-content: flex-start;
	align-items: center;
}

.example_object1_image1 {
	width: 100%;
	margin: 0px 0px 20px 0px;
	display: flex;
	flex-flow: column wrap;
	justify-content: center;
	align-items: center;
}

.example_object1_image1 img {
	width: 100%;
	max-width: 500px;
	border: 0px solid #be9602;
	border-radius: 10px 10px 10px 10px;
	overflow: hidden;
}

.example_object1_info1 {
	width: 100%;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-flow: column wrap;
	justify-content: center;
	align-items: center;
}

.example_object1_info1_title1 {
	width: 100%;
	margin: 0px 0px 20px 0px;
}

.example_object1_info1_title1_text1 {
	width: 100%;
	margin: 0px 0px 10px 0px;
}

.example_object1_info1_title1_text1 p {
	font-size: 14px;
	font-weight: 700;
	text-align: center;
	text-indent: 1px;
	letter-spacing: 1px;
	line-height: 20px;
}

.example_object1_info1_title1_text2 {
	width: 100%;
	margin: 0px 0px 0px 0px;
}

.example_object1_info1_title1_text2_series1 {
	font-size: 14px;
	font-weight: 700;
	text-align: center;
	text-indent: 1px;
	letter-spacing: 1px;
	line-height: 24px;
}

.example_object1_info1_title1_text2_standard1 {
	font-size: 22px;
	font-weight: 700;
	text-align: center;
	text-indent: 1px;
	letter-spacing: 1px;
	line-height: 34px;
}

.example_object1_info1_title1_text2_fingerboard1 {
	font-size: 16px;
	font-weight: 700;
	text-align: center;
	text-indent: 1px;
	letter-spacing: 1px;
	line-height: 26px;
}

.example_object1_info1_title1_text2_color1 {
	font-size: 14px;
	font-weight: 700;
	text-align: center;
	text-indent: 1px;
	letter-spacing: 1px;
	line-height: 24px;
}

.example_object1_info1_price1 {
	width: 100%;
	margin: 0px 0px 20px 0px;
}

.example_object1_info1_price1_text1 {
	width: 100%;
	margin: 0px 0px 7px 0px;
}

.example_object1_info1_price1_text1 p {
  font-size: 10px;
	font-weight: 300;
	text-align: center;
	text-indent: 1px;
	letter-spacing: 1px;
	line-height: 20px;
}

.example_object1_info1_price1_text1 p span {
	font-size: 18px;
	font-weight: 700;
	padding: 0px 5px 0px 5px;
}

.example_object1_info1_price1_text2 {
	width: 100%;
	margin: 0px 0px 0px 0px;
}

.example_object1_info1_price1_text2 p {
  font-size: 16px;
	font-weight: 300;
	text-align: center;
	text-indent: 1px;
	letter-spacing: 1px;
	line-height: 20px;
}

.example_object1_info1_price1_text2 p span {
	font-size: 24px;
	font-weight: 700;
	padding: 0px 5px 0px 5px;
}


/***** target *****/

.target {
	width: 100%;
  margin: 0px 0px 0px 0px;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: stretch;
}

.target_object1 {
	width: 33.33%;
	max-width: 450px;
	padding: 35px 20px 35px 20px;
  margin: 0px 0px 0px 0px;
	border-bottom: 0px solid #e8e8e8;
	display: flex;
	flex-flow: column wrap;
	justify-content: flex-start;
	align-items: center;
}

.target_object1_img1 {
	width: 100%;
	margin: 0px 0px 20px 0px;
	display: flex;
	flex-flow: column wrap;
	justify-content: center;
	align-items: center;
}

.target_object1_img1 img {
	width: 100%;
	max-width: 500px;
	border: 3px solid #be9602;
	border-radius: 10px 10px 10px 10px;
	overflow: hidden;
}

.target_object1_title1 {
	width: 100%;
	padding: 0px 0px 0px 0px;
  margin: 0px 0px 10px 0px;
}

.target_object1_title1 p {
	color: #be9602;
  font-size: 14px;
	font-weight: 500;
	text-align: center;
	text-indent: 2px;
	letter-spacing: 2px;
	line-height: 22px;
}

.target_object1_txt1 {
	width: 100%;
  margin: 0px 0px 15px 0px;
}

.target_object1_txt1 p {
  font-size: 16px;
	font-weight: 300;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 2px;
	line-height: 22px;
	padding: 5px 0px 5px 0px;
}

/***** note *****/

.note {
  width: 100%;
	max-width: 1200px;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: stretch;
}

.note_text1 {
  width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 50px 0px;
}

.note_text1 p {
  font-size: 14px;
	font-weight: 300;
	text-align: center;
	text-indent: 1px;
	letter-spacing: 1px;
	line-height: 26px;
}

.note_text1 p span {
  font-size: 16px;
	padding: 0px 5px 0px 5px;
}

.note_layer1 {
  width: 100%;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: stretch;
}

.note_object1 {
  width: 33.33%;
	padding: 30px 30px 30px 30px;
	margin: 0px 0px 0px 0px;
}

.note_object1_img1 {
  width: 100%;
	margin: 0px 0px 20px 0px;
}

.note_object1_img1 img {
  width: 150px;
}

.note_object1_title1 {
	width: 100%;
  margin: 0px 0px 10px 0px;
}

.note_object1_title1 p {
	color: #be9602;
  font-size: 14px;
	font-weight: 700;
	text-align: center;
	text-indent: 3px;
	letter-spacing: 3px;
	line-height: 22px;
}

.note_object1_txt1 {
	width: 100%;
  margin: 0px 0px 0px 0px;
}

.note_object1_txt1 p {
  font-size: 16px;
	font-weight: 300;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 2px;
	line-height: 22px;
}

.note_object1_txt2 {
	width: 100%;
  margin: 10px 0px 0px 0px;
}

.note_object1_txt2 p {
  font-size: 10px;
	font-weight: 300;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 1px;
	line-height: 15px;
}

/***** regulation *****/

.regulation {
	width: 100%;
	height: 700px;
	max-width: 1200px;
	padding: 80px 100px 80px 100px;
	border: 3px solid #e8e8e8;
	border-radius: 7px 7px 7px 7px;
	overflow-y: scroll;
}

.regulation_numbering_before {
	text-align: center;
	padding: 0px 10px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.regulation_numbering_after {
	text-align: left;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.regulation_title1 {
	width: 100%;
	margin: 0px 0px 15px 0px;
}

.regulation_title1_text1 {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 10px 0px;
}

.regulation_title1_text1 p {
	width: auto;
	font-size: 14px;
	font-weight: 500;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 2px;
	line-height: 22px;
	padding: 0px 0px 8px 0px;
	border-bottom: 1px solid #be9602;
	display: inline-block;
}

.regulation_caption1 {
	width: 100%;
  padding: 0px 0px 0px 0px;
}

.regulation_caption1_text1 {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.regulation_caption1_text1 p {
	font-size: 16px;
	font-weight: 300;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 1px;
	line-height: 20px;
}

.regulation_object1 {
	width: 100%;
	margin: 35px 0px 35px 0px;
}

.regulation_object1:last-child {
	margin: 35px 0px 0px 0px;
}

.regulation_object1_title1 {
	width: 100%;
	margin: 0px 0px 15px 0px;
}

.regulation_object1_title1 p {
	width: auto;
	font-size: 16px;
	font-weight: 500;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 2px;
	line-height: 20px;
	padding: 0px 0px 5px 0px;
	border-bottom: 1px solid #be9602;
	display: inline-block;
}

.regulation_object1_caption1 {
	width: 100%;
  padding: 0px 0px 0px 20px;
  margin: 0px 0px 0px 0px;
}

.regulation_object1_caption1_text1 {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.regulation_object1_caption1_text1 p {
	font-size: 16px;
	font-weight: 300;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 1px;
	line-height: 20px;
}

.regulation_object1_caption1_text2 {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
}

.regulation_object1_caption1_text2 p {
	font-size: 10px;
	font-weight: 300;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 0px;
	line-height: 14px;
}

.regulation_object1_caption1_paragraph1 {
  width: 100%;
  padding: 10px 0px 0px 20px;
	margin: 0px 0px 0px 0px;
}

.regulation_object1_caption1_paragraph1_layer1 {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 15px 0px;
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	align-items: stretch;
}

.regulation_object1_caption1_paragraph1_layer1:last-child {
	margin: 0px 0px 0px 0px;
}

.regulation_object1_caption1_paragraph1_title1 {
  width: 100%;
  padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.regulation_object1_caption1_paragraph1_title1 p {
	font-size: 16px;
	font-weight: 300;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 1px;
	line-height: 20px;
	display: grid;
	grid-template-columns: 35px calc(100% - 35px);
}

.regulation_object1_caption1_paragraph1_caption1 {
  width: 100%;
  padding: 10px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.regulation_object1_caption1_paragraph1_caption1_text1 {
  width: 100%;
  padding: 0px 0px 0px 35px;
	margin: 0px 0px 0px 0px;
}

.regulation_object1_caption1_paragraph1_caption1_text1 p {
	font-size: 10px;
	font-weight: 300;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 1px;
	line-height: 18px;
}

.regulation_object1_caption1_paragraph1_caption1_text2 {
  width: 100%;
  padding: 0px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
}

.regulation_object1_caption1_paragraph1_caption1_text2 p {
	font-size: 10px;
	font-weight: 300;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 0px;
	line-height: 18px;
}

.regulation_object1_caption1_paragraph1_item1 {
  width: 100%;
  padding: 10px 0px 0px 20px;
	margin: 0px 0px 0px 0px;
}

.regulation_object1_caption1_paragraph1_item1_layer1 {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 3px 0px;
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	align-items: stretch;
}

.regulation_object1_caption1_paragraph1_item1_title1 {
	width: 100%;
  padding: 0px 0px 0px 0px;
	margin: 0px 0px 2px 0px;
}

.regulation_object1_caption1_paragraph1_item1_title1:last-child {
	margin: 0px 0px 0px 0px;
}

.regulation_object1_caption1_paragraph1_item1_title1 p {
	font-size: 10px;
	font-weight: 300;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 0px;
	line-height: 16px;
	display: grid;
	grid-template-columns: 35px calc(100% - 35px);
}

.regulation_object1_caption1_paragraph1_item1_caption1 {
	width: 100%;
  padding: 0px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
}

.regulation_object1_caption1_paragraph1_item1_caption1_text1 {
  width: 100%;
  padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.regulation_object1_caption1_paragraph1_item1_caption1_text1 p {
	font-size: 10px;
	font-weight: 300;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 1px;
	line-height: 14px;
}

.regulation_object1_chart1 {
	width: 100%;
  padding: 0px 0px 0px 0px;
	margin: 10px 0px 0px 0px;
	border: 1px solid #e8e8e8;
}

.regulation_object1_chart1 {
	width: 100%;
  padding: 0px 0px 0px 0px;
	margin: 15px 0px 0px 0px;
	display: flex;
	flex-flow: column wrap;
	justify-content: center;
	align-items: center;
}

.regulation_object1_chart1_title1 {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background-color: #be9603;
	border-bottom: 1px solid #e8e8e8;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: center;
}

.regulation_object1_chart1_set1 {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border-bottom: 1px solid #e8e8e8;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: stretch;
}

.regulation_object1_chart1_set1:last-child {
	border-bottom: 0px solid #e8e8e8;
}

.regulation_object1_chart1_layer1 {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.regulation_object1_chart1_title1_left1,
.regulation_object1_chart1_set1_left1 {
	width: 30%;
	padding: 10px 20px 10px 20px;
	margin: 0px 0px 0px 0px;
	border-right: 1px solid #e8e8e8;
}

.regulation_object1_chart1_title1_right1,
.regulation_object1_chart1_set1_right1 {
	width: 70%;
	padding: 10px 20px 10px 20px;
	margin: 0px 0px 0px 0px;
}

.regulation_object1_chart1_title1_left1 p,
.regulation_object1_chart1_title1_right1 p {
	color: #ffffff;
	font-size: 16px;
	font-weight: 300;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 1px;
	line-height: 18px;
}

.regulation_object1_chart1_set1_left1 p,
.regulation_object1_chart1_set1_right1 p {
	font-size: 16px;
	font-weight: 300;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 1px;
	line-height: 18px;
}

.regulation_object1_information1 {
	width: 100%;
	padding: 0px 0px 0px 20px;
	margin: 20px 0px 0px 0px;
}

.regulation_object1_information1_title1 {
	width: 100%;
	padding: 5px 0px 5px 15px;
	margin: 0px 0px 10px 0px;
	border-left: 10px solid #be9603;
}

.regulation_object1_information1_title1 p {
	font-size: 16px;
	font-weight: 300;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 1px;
	line-height: 18px;
}

.regulation_object1_information1_caption1 {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 10px 0px;
}

.regulation_object1_information1_caption1 p {
	font-size: 16px;
	font-weight: 300;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 1px;
	line-height: 20px;
}

.regulation_object1_information1_url1 {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 10px 0px 0px 0px;
	display: flex;
	flex-flow: column wrap;
	justify-content: center;
	align-items: flex-start;
}

.regulation_object1_information1_url1_object1 {
	width: auto;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 3px 0px;
}

.regulation_object1_information1_url1_object1:last-child {
	margin: 0px 0px 0px 0px;
}

.regulation_object1_information1_url1_object1 a {
	width: 100%;
	color: #be9603;
	font-size: 16px;
	font-weight: 300;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 1px;
	line-height: 20px;
	transition: .3s;
	display: block;
}

.regulation_object1_information1_url1_object1 a:hover {
	color: #ee123c;
}

/***** campaign *****/

.campaign {
	width: 100%;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: center;
}

.campaign_set1 {
	width: auto;
	padding: 10px 10px 10px 10px;
	margin: 0px 0px 0px 0px;
	display: inline-block;
}

.campaign_set1 a {
	width: auto;
	display: inline-block;
}

.campaign_set1 a img {
	width: 100%;
	max-width: 750px;
	border: 3px solid #be9603;
}

/***** footer *****/

.footer {
	width: 100%;
	padding: 80px 100px 80px 100px;
	margin: 0px 0px 0px 0px;
	background-color: #ffffff;
	display: flex;
	flex-flow: column wrap;
	justify-content: center;
	align-items: center;
}

.footer_inner1 {
	width: 100%;
	max-width: 1200px;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	align-items: center;
}

.footer_img1 {
	width: auto;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-flow: column wrap;
	justify-content: flex-start;
	align-items: flex-start;
}

.footer_img1_object1 {
	width: auto;
	height: auto;
	margin: 0px 0px 30px 0px;
}

.footer_img1_object1 img {
	width: 120px;
	height: auto;
}

.footer_img1_object2 {
	width: auto;
	height: auto;
	margin: 0px 0px 0px 0px;
}

.footer_img1_object2 img {
	width: 80px;
	height: auto;
}

.footer_img2 {
	width: auto;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: flex-end;
	align-items: flex-end;
}

.footer_img2 ul {
	width: auto;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-end;
	align-items: center;
}

.footer_img2 ul li {
	width: auto;
	padding: 0px 20px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.footer_img2 ul li a {
	width: 100%;
	display: inline-block;
}

.footer_img2 ul li a img {
	width: 25px;
}

.footer_copyright1 {
	width: auto;
	margin: 0px 0px 0px 0px;
}

.footer_copyright1 p {
	color: #be9603;
	font-size: 10px;
	font-weight: 300;
	text-align: right;
	text-indent: 0px;
	letter-spacing: 2px;
}

/***** display *****/

.d3 {
	display: block;
}

.d4 {
	display: none;
}

/***** responsive *****/

@media ( max-width: 1400px ) {

.menu {
	display: none;
}

}

@media ( max-width: 1024px ) {

.brand_logo1 {
  top: 43px;
  left: 70px;
}

.brand_logo1 svg {
  height: 90px;
}

.brand_logo2 {
  top: 70px;
  left: 220px;
}

.store_logo1 {
	top: 70px;
  right: 120px;
}

.hamburger_button {
  top: 70px;
  right: 70px;
}

.pagetop_button {
  bottom: 70px;
  right: 70px;
}

.grid {
  padding: 100px 70px 100px 70px;
}

.visual {
	height: auto;
	padding: 70px 0px 70px 0px;
	overflow: unset;
}

.visual_image1 {
	display: none;
}

.visual_image2 {
	display: flex;
}

.visual_background {
	position: relative;
	bottom: 0;
	height: 100%;
}

.visual_background_set1 {
	display: none;
}

.visual_background_set2 {
	display: flex;
}

.introduction_set1_title1 {
  margin: 70px 0px 50px 0px
}

.special_object1 {
  width: 100%;
	padding: 20px 0px 20px 0px;
}

.target {
  justify-content: flex-start;
}

.target_object1 {
  width: 50%;
}

.example_object1 {
	width: 50%;
	padding: 40px 20px 40px 20px;
}

.note_object1 {
  width: 50%;
}

.regulation {
  padding: 50px 70px 50px 70px;
}

.footer {
  padding: 100px 70px 100px 70px;
}

}

@media ( max-width: 767px ) {

.pagination_set1 .swiper-pagination-bullet {
	width: 8px !important;
	height: 8px !important;
	margin: 0px 7px 0px 7px;
}

.brand_logo1 {
  top: 32px;
  left: 30px;
}

.brand_logo1 svg {
	height: 60px;
}

.brand_logo2 {
	top: unset;
  bottom: 50px;
  left: 30px;
}

.brand_logo2 svg {
	height: 20px;
}

.store_logo1 {
  top: 50px;
  right: 80px;
}

.store_logo1 svg {
	width: 90px;
}

.hamburger_button {
  top: 50px;
  right: 30px;
}

.menu_inner1 {
  height: 100%;
  overflow-y: scroll;
}

.menu_object1 {
  width: 100%;
  height: auto;
  margin: 30px 0px 30px 0px;
}

.menu_object1 ul li {
  padding: 5px 0px 5px 0px;
}

.menu_object1 ul li a {
	font-size: 12px;
	text-indent: 3px;
	letter-spacing: 3px;
	padding: 3px 0px 3px 0px;
}

.menu_list2 {
  width: 100%;
  height: auto;
  margin: 30px 0px 30px 0px;
}

.menu_grobal {
  padding: 150px 20px 150px 20px;
}

.menu_grobal_object1 ul li {
  padding: 5px 0px 5px 0px;
}

.menu_grobal_object1_text1 {
  font-size: 16px;
  margin: 0px 0px 1px 0px;
}

.menu_grobal_object1_text2 {
  font-size: 8px;
  letter-spacing: 2px;
}

.pagetop_button {
	right: 30px;
	bottom: 50px;
}

.pagetop_button svg {
	height: 75px;
}

.visual_image2 img {
  max-height: 100%;
}

.grid {
  padding: 80px 30px 80px 30px;
}

.grid_title1 {
  margin: 0px 0px 50px 0px;
	justify-content: center;
}

.grid_title1_text1 p {
  font-size: 26px;
}

.visual {
  padding: 200px 0px 70px 0px;
	overflow: unset;
}

.visual_image2 {
	height: 60%;
}

.visual_image2 svg,
.visual_image2 img {
	max-width: 220px;
	padding: 0px 2% 0px 0px;
}

.introduction_set1_title1 {
  margin: 0px 0px 30px 0px;
}

.introduction_set1_title1_img1 {
	margin: 0px 0px 0px 0px;
}

.introduction_set1_title1_txt1 {
  margin: 0px 0px 0px 0px;
}

.introduction_set1_title1_txt1 p {
  font-size: 12px;
	text-indent: 2px;
  letter-spacing: 2px;
  line-height: 30px;
}

.introduction_set1_title1_txt2 p {
  font-size: 40px;
	text-indent: 7px;
	letter-spacing: 7px;
  line-height: 60px;
}

.introduction_graph1_object1_set1 {
  width: 100%;
  margin: 10px 0% 10px 0%;
}

.introduction_graph1_object1_set1_line1 {
  width: 100%;
}

.introduction_graph1_object1_set2 {
	width: 100%;
  margin: 10px 0% 10px 0%;
	align-items: flex-start;
}

.introduction_graph1_object1_set2_txt1 {
  padding: 0px 10px 0px 0px;
}

.introduction_graph1_object1_set2_txt1 p {
  text-align: left;
}

.introduction_graph1_object1_set2_line1 {
  width: 100%;
}

.introduction_graph1_object1_set2_line1::after {
  margin: 0px 0px 0px 20%;
}

@keyframes act1 {
	0% {
	  width: 0%;
	}
	100% {
	  width: 20%;
	}
}

@keyframes act3 {
	0% {
	    width: 0%;
	}
	20% {
	    width: 20%;
	}
	25% {
	    width: 20%;
	}
	45% {
	    width: 40%;
	}
	50% {
	    width: 40%;
	}
	70% {
	    width: 60%;
	}
	75% {
			width: 60%;
	}
	100% {
			width: 80%;
	}
}

.introduction_set1_txt1 p {
  font-size: 14px;
	letter-spacing: 3px;
  line-height: 28px;
}

.introduction_set1_txt2 p {
	font-size: 12px;
	line-height: 22px;
}

.special_object1 {
  margin: 0px 0px 0px 0px;
}

.special_object1_inner1 {
  width: 100%;
	padding: 0px 0px 0px 0px;
}

.special_object1_info1_title1_txt2 p {
  font-size: 18px;
}

.special_object1_info1_txt2 p {
  font-size: 10px;
  line-height: 16px;
  padding: 3px 0px 3px 0px;
}

.flow_image1 {
  margin: 0px 0px 30px 0px;
}

.flow_image1 img {
  margin: 0px 0px 15px 0px;
}

.flow_image1 p {
  font-size: 10px;
  text-indent: 1px;
  letter-spacing: 0px;
  line-height: 20px;
}

.flow_txt1 {
  margin: 0px 0px 30px 0px;
}

.flow_txt1 p {
  font-size: 14px;
  line-height: 30px;
}

.flow_txt1 p span {
  font-size: 16px;
}

.flow_txt2 {
	padding: 20px 25px 20px 25px;
}

.flow_txt2 p {
	font-size: 10px;
	letter-spacing: 0px;
	line-height: 16px;
	padding: 3px 0px 3px 0px;
}

.target_object1 {
  width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 30px 0% 30px 0%;
}

.target_object1_txt1 p {
	font-size: 12px;
	line-height: 20px;
}

.example_text1 {
  margin: 0px 0px 10px 0px;
}

.example_text1 p {
  font-size: 10px;
  text-indent: 0px;
  letter-spacing: 0px;
}

.example_object1 {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 30px 0% 30px 0%;
}

.note_text1 {
  margin: 0px 0px 20px 0px;
}

.note_text1 p {
  font-size: 12px;
  text-indent: 1px;
  letter-spacing: 1px;
  line-height: 22px;
}

.note_text1 p span {
  font-size: 14px;
}

.note_object1 {
  width: 100%;
  padding: 30px 0px 30px 0px;
}

.regulation {
  height: 500px;
  padding: 30px 30px 30px 30px;
}

.regulation_object1_caption1 {
  padding: 0px 0px 0px 0px;
}

.regulation_object1_caption1_paragraph1 {
  padding: 10px 0px 0px 0px;
}

.regulation_object1_chart1_title1_left1,
.regulation_object1_chart1_set1_left1 {
  width: 35%;
	padding: 10px 10px 10px 10px;
}

.regulation_object1_chart1_title1_left1 p,
.regulation_object1_chart1_title1_right1 p {
	font-size: 10px;
	letter-spacing: 0px;
	line-height: 16px;
}

.regulation_object1_chart1_title1_right1,
.regulation_object1_chart1_set1_right1 {
  width: 65%;
	padding: 10px 10px 10px 10px;
}

.regulation_object1_chart1_set1_left1 p,
.regulation_object1_chart1_set1_right1 p {
	font-size: 10px;
	letter-spacing: 0px;
	line-height: 14px;
}

.regulation_object1_information1 {
  padding: 0px 0px 0px 0px;
}

.campaign_set1 {
  width: 100%;
  padding: 10px 0px 10px 0px;
}

.campaign_set1 a img {
  border: 2px solid #be9603;
}

.footer {
  padding: 100px 30px 100px 30px;
}

.footer_inner1 {
	margin: 0px 0px 0px 0px;
  justify-content: center;
}

.footer_img1 {
  width: 100%;
  margin: 0px 0px 50px 0px;
	justify-content: center;
	align-items: center;
}

.footer_img2 {
	margin: 0px 0px 30px 0px;
  justify-content: center;
  align-items: center;
}

.footer_img2 ul li {
  padding: 0px 10px 0px 10px;
}

.footer_copyright1 p {
	font-size: 8px;
	text-align: center;
}

}
